<div *ngIf="!payload; else notEmpty">
  <div class="jumbotron jumbotron-fluid alert alert-orange1">
    <div  class=" text-center mb-0" role="alert">
      <div class="iq-alert-icon text-center">
        <i class="ri-information-line"></i>
      </div>
      <div class="iq-alert-text">{{'FIELD.PLEASE.NO_DATA'|translate}}</div>
    </div>

</div>
</div>
<ng-template #notEmpty>
<div class="row py-1">
    <ngx-echarts-pie-opcvm [payload]="payload" class="col-10 col-sm-7 col-md-7">
    </ngx-echarts-pie-opcvm>
    <ngx-echarts-multiple-xaxis-opcvm  [payload]="payload" class="col-10 col-sm-5 col-md-5">
    </ngx-echarts-multiple-xaxis-opcvm>
  </div>
</ng-template>
